Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 16:29:30 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi
I have created an account today but the email which is there is very old and I have forgotten the password. I want to change that email. 
Today I have ordered also but I can't check that email. Please make sure that you update me on my mobile phone number. 

Please guide me regarding my email.

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814002